return Def.ActorFrame {
	LoadActor( THEME:GetPathB("ScreenWithMenuElements", "underlay") );
	LoadActor( THEME:GetPathB("", "_title") );
	--[[
	LoadActor( "evolve.png" )..{
		InitCommand=cmd(x,SCREEN_RIGHT-100;y,SCREEN_BOTTOM-50;zoom,0.6);
		OnCommand=cmd(sleep,2;decelerate,2;addx,SCREEN_RIGHT/2);
	};
	]]
};
